body {
	font-family: 'Arimo', sans-serif;
	color: #808080;
}
body::before {
    content: ' ';
    position: fixed;
    width: 2000px;
    height: 100vh;
    top: 0;
    right: 0;
    background-color: white;
	background: url(../images/background.png) no-repeat right center;
    background-size: contain;
    will-change: transform;
    z-index: -1;
}
h1, h2, h3, h4, h5, h6 {
	color: #007d9a;
}
h1, h2, h3, h4, h5, h6, p {
	margin-bottom: 18px;
}

/*=========================================================================*/

	/* [Bootstrap Row Clear Fix Styles] */

	#media-query-detector {
		display: none;
		width: 0px;
	}

	@media (min-width: 771px) {
		#media-query-detector {
			width: 768px;
		}
	}

	@media (min-width: 992px) {
		#media-query-detector {
			width: 992px;
		}
	}

	@media (min-width: 1200px) {
		#media-query-detector {
			width: 1200px;
		}
	}

	.row-fix-clear-both {
		clear: both;
	}

/*=========================================================================*/

	/* [Nav Template Styles] */

	.navbar-default {
		background: #ffffff;
		border: none;
	}

	.navbar-default .navbar-nav>li>a {
		background: none;
		color: #808080;
		padding-left: 20px;
		padding-right: 20px;
	}

	.navbar-default .navbar-nav>li>a:focus,
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>.active>a:hover {
		background: none;
		color: #0081ad;
	}
	.navbar-right {
		margin-right: 0;
	}

		#header-facebook>a {
			position: relative;
			top: 10px;
			margin: 0 10px;
			padding: 0;
			width: 29px;
			height: 29px;
			background: url(../images/facebook.png) no-repeat left center !important;
		}

	.dropdown-menu
	{
		min-width: 0;
		width: 100%;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Small desktop */
	@media (min-width:992px) and (max-width:1199px) {

		.navbar-default .navbar-nav>li>a {
			padding-left: 12px;
			padding-right: 12px;

		}

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {

		.navbar-default .navbar-nav>li>a {
			padding-left: 8px;
			padding-right: 8px;
			font-size: 12px;

		}

		#header-facebook>a {
			margin-right: 0;
		}

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 770px) {

		.navbar-default .navbar-nav>li>a {
			text-align: center;
		}

		.navbar-toggle {
			margin: 6px 15px;
			width: calc(100% - 30px);
		}

		.navbar-fixed-top {
			position: relative;
		}

		.navbar-default
		{
			background-color: transparent;
		}

		body::before {
			background-image: none;
		}

		.navbar-nav .open .dropdown-menu
		{
			background-color: rgba(0, 0, 0, 0.04);
			text-align: center;
		}

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}


/*=========================================================================*/

	/* [Slider Styles] */

	#slider-wrapper {
		position: absolute;
		overflow: hidden;
		width: 70%;
		height: calc(100vh - 50px);
		right: 0px;
		top: 50px;
	}

		#slider-wrapper .overlay {
			position: absolute;
			z-index: 10;
    		width: 2000px;
    		height: 100%;
			left: -1px;
			top: -1px;
			background: url(../images/slider-overlay.png) no-repeat left top;
			background-size: contain;
		}

	.slider-text
	{
		position: absolute;
		bottom: 100px;
		right: 40px;
		z-index: 4000;

		background-color: rgba(0, 0, 0, 0.5);

		color: rgb(255, 255, 255);

		display: none;
	}

		.slider-text .slider-text-contents
		{
			padding: 20px;
		}

		.slider-text a
		{
			color: rgb(255, 255, 255);
		}

		.slider-text h2
		{
			margin: 0 0 20px 0;
			padding: 0;

			color: rgb(255, 255, 255);
		}

		.slider-text h3
		{
			margin: 0;
			padding: 0;

			color: rgb(255, 255, 255);
		}

	#slider {
		position: absolute;
		width: 100%;
		height: 100%;
	}

	#slider>img {
		display: none;
	}

	#slider .backstretch img {
		left: auto !important;
		right: 0px !important;
	}

		#slider-wrapper .svg-pattern-white {
			display: none;
			position: absolute;
			z-index: 9;
			width: 100%;
			height: auto;
			left: 0;
			top: 0;
		}
				#slider-wrapper .svg-pattern-white>img {
					width: 100%;
					max-width: 100%;
					visibility: hidden;
				}

				#slider-wrapper .svg-pattern-white svg {
					width: 100%;
					max-width: 100%;
					position: absolute;
					top: 0;
					left: 0;
				}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Small desktop */
	@media (min-width:992px) and (max-width:1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 771px) and (max-width: 991px) {

		#slider-wrapper {
			width: 60%;
		}

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 770px) {

		#slider-wrapper .overlay {
			background-image: url(../images/slider-overlay-mobile.png);
		}

		#slider-wrapper {
			position: relative;
		    width: 100%;
		    height: 57vw;
		    right: auto;
		    top: auto;
		}

			#slider-wrapper .svg-pattern-white {
				min-width: 57vw;
				min-height: 57vw;
			}

		.slider-text
		{
			position: absolute;
			z-index: 4000;
			width: 100%;
			left: 0;
			bottom: 0;

			background-color: rgba(0, 0, 0, 0.5);

			color: rgb(255, 255, 255);
		}

		.slider-text-contents
		{
			padding: 20px;
		}

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Logo & Front Page Template Styles] */

	#home {
		padding: 50px 0 0;
	}

		#home::after {
			display: none;
		}

	#front-page-content .logos {
		position: fixed;
		z-index: 1050;
		width: 310px;
	    height: 0;
	    left: 0;
	    top: 0;
	    overflow: hidden;
		-webkit-transition: all 0.3s linear;
		-moz-transition: all 0.3s linear;
		-ms-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
	}

		#front-page-content .logos .after {
			position: relative;
			top: 46px;
		}

		#front-page-content .logos img {
			width: 100%;
			max-width: 100%;
		}

		#front-page-content .main-logo {
			position: fixed;
			left: calc(15% - 70px);
		    top: 10vh;
		    top: calc(50vh - 310px);
			width: 200px;
			z-index: 2000;

			-webkit-transition: all 0.3s linear;
			-moz-transition: all 0.3s linear;
			-ms-transition: all 0.3s linear;
			-o-transition: all 0.3s linear;
			transition: all 0.3s linear;
		}

			#front-page-content .logos .before {
				content: " ";
				position: fixed;
				z-index: 2;
				width: 100%;
				height: 100%;
				left: 0;
				top: 0;
				background: #ffffff;
			}

		#front-page-content .sub-logos {
			position: fixed;
			z-index: 1;
		    left: calc(15% - 70px);
		    top: calc(50vh - 80px);
			width: 144px;
			-webkit-transition: all 0.3s linear;
			-moz-transition: all 0.3s linear;
			-ms-transition: all 0.3s linear;
			-o-transition: all 0.3s linear;
			transition: all 0.3s linear;
		}

		#front-page-content .content {
		    margin-left: calc(15% - 112px);
		    margin-top: 50vh;
			width: 224px;
			text-align: center;
		}

			#front-page-content .content p {
				display: inline-block;
				width: 210px;
			}

			#front-page-content .content .button-group {
				display: inline-block;
			}

			#front-page-content .content .btn {
				border-radius: 0;
				padding: 10px 5px;
			}

				#front-page-content .content .button-group .btn-slim {
					margin-bottom: 16px;
					width: 100%;
				}

					#front-page-content .content .button-group .button-subgroup a:first-of-type {
						margin-right: 16px;
					}

					#front-page-content .content .button-group .button-subgroup .btn {
						width: 102px;
					}

	#subpage-logos
	{
		width: 100%;
		float: left;
		position: fixed;
		padding: 0 0 15px 20px;
		margin-top: 50px;
	}

		#subpage-logos .logos {
			float: left;
			width: 310px;
		}

			#subpage-logos .logos img {
				width: 100%;
				max-width: 100%;
			}

			#subpage-logos .logos .main-logo
			{
				width: 120px;
				float: left;
			}

			#subpage-logos .logos .sub-logos
			{
				width: 100px;
				float: left;
				margin-top: 48px;
			}



	/* Loading templates */

		body.loading #front-page-content .main-logo {
			position: fixed;
			width: 260px;
			left: calc(50% - 120px);
			top: calc(50% - 138px) !important;
			z-index: 10;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Small desktop */
	@media (min-width:992px) and (max-width:1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 771px) and (max-width: 991px) {

		#front-page-content .content {
		    margin-left: calc(20% - 112px);
		    margin-top: 140px;
		}

		#front-page-content .logos {
		    height: 170px;
		}

			#front-page-content .main-logo {
				left: 46px;
				top: 20px;
				width: 120px;
			}

			#front-page-content .sub-logos {
				left: 166px;
				top: 60px;
				width: 100px;
			}

				#front-page-content .sub-logos img:first-of-type {
					margin-bottom: 6px;
				}

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 770px) {

		#home {
			padding: 220px 0 0;
		}

		#front-page-content .logos,
		#subpage #front-page-content .logos {
			width: 100%;
			background: #ffffff;
			height: 170px;
			-webkit-transition: none;
			-moz-transition: none;
			-ms-transition: none;
			-o-transition: none;
			transition: none;
			position: absolute;
			top: 0;
		}

			#front-page-content .logos .after {
				display: none;
			}

			#front-page-content .main-logo,
			#subpage #front-page-content .main-logo {
				left: calc(50% - 120px);
				top: 20px;
				width: 120px;
				-webkit-transition: none;
				-moz-transition: none;
				-ms-transition: none;
				-o-transition: none;
				transition: none;
				position: absolute;
			}

			#front-page-content .sub-logos,
			#subpage #front-page-content .sub-logos {
			    left: calc(50%);
				top: 60px;
				width: 100px;
				-webkit-transition: none;
				-moz-transition: none;
				-ms-transition: none;
				-o-transition: none;
				transition: none;
				position: absolute;
			}

			#front-page-content .sub-logos img:first-of-type {
				margin-bottom: 6px;
			}

			body.loading #front-page-content .main-logo {
				width: 260px;
				left: calc(50% - 120px);
				top: calc(50% - 138px) !important;
				z-index: 10;
			}

		#front-page-content .content {
			padding-top: 40px;
			position: static;
			margin: 0;
			width: auto;
			text-align: center;
		}

			#front-page-content .content p {
				display: block;
				width: auto;
			}

		#subpage-logos
		{
			width: 100%;
			float: left;
			position: relative;
			margin: 0;
			padding-bottom: 0;

			text-align: center;
		}

		#subpage-logos .logos {
			float: none;
			width: auto;
			display: inline-block;
		}

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (max-height: 630px) and (min-width: 767px) {

		#front-page-content .content {
		    margin-top: 140px;
		}

		#front-page-content .logos {
		    height: 170px;
		}

			#front-page-content .main-logo {
				left: 46px;
				top: 20px;
				width: 120px;
			}

			#front-page-content .sub-logos {
				left: 166px;
				top: 60px;
				width: 100px;
			}

				#front-page-content .sub-logos img:first-of-type {
					margin-bottom: 6px;
				}

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.page-container {
		width: 100%;
		display: block;
		padding: 20px 0 20px 0;
		position: relative;
		padding-left: 0;
		padding-right: 0;
		/*z-index: 100;*/
		float: left;
	}

	.page-container-subpage
	{
		margin-top: 195px;
	}

	.subpage-banner-wrapper {
		display: block;
		position: relative;
		width: 40%;
		float: left;
	}
		.subpage-banner-wrapper .subpage-banner {
			position: fixed;
			flaot: left;
			min-height: 100vh;
		    z-index: 10;
			width: 40%;
		}

			.subpage-banner-wrapper .subpage-banner .after {
				position: absolute;
			    width: 18vh;
			    right: -5px;
			    top: -5px;
			}

			.subpage-banner-wrapper .subpage-banner .after img {
				width: 100%;
				max-width: 100%;
			}

	.page-content {
		display: block;
		position: relative;
		float: right;
		width: 60%;
		padding: 0 6% 10px 60px;
	}

	.page-content-full {
		display: block;
		position: relative;
		float: right;
		width: 100%;
		padding: 10px 60px 50px 60px;
	}

	blockquote
	{
		font-size: 14px;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Small desktop */
	@media (min-width:992px) and (max-width:1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 771px) and (max-width: 991px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 770px) {

		.page-container {
			width: 100%;
			height: auto;
			display: block;
			padding: 0;
		}

		.page-container-subpage
		{
			margin-top: 0px;
		}

		.subpage-banner-wrapper {
			display: none;
		}

		.page-content {
			display: block;
			width: 100%;
			box-sizing: border-box;
			padding: 30px 20px 0;
		}
			.page-content .middle {
				max-height: none;
			}

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

	/*  */
	@media (max-height: 580px) {

		.page-container::after {
			display: none;
		}
	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	#footer {
		width: 100%;
		position: fixed;
		padding: 13px;
		bottom: 0;
		height: 46px;
		max-height: 46px;
		z-index: 200;

		background: #007d9a url(../images/footer-background.png) no-repeat right center;

		color: #ffffff;
	}

		#footer .download-popup {
			position: absolute;
			right: 60px;
			width: 220px;
			bottom: 50px;
			padding: 20px;
			background: #c7d327;
			color: #004964;
			display: none;
		}

		.footer::before {
			content: url(../images/fc-conferences-events-logo.png);
			position: absolute;
			right: 30px;
			top: -60px;
		}

		#footer .footer-facebook {
			position: relative;
			top: -3px;
			float: right;
			width: 27px;
			height: 27px;
			background: url(../images/facebook.png) no-repeat right center;
		}

		#footer .footer-facebook {
			position: relative;
			top: -3px;
			float: right;
			width: 27px;
			height: 27px;
			background: url(../images/facebook.png) no-repeat right center;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Small desktop */
	@media (min-width:992px) and (max-width:1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 771px) and (max-width: 991px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 770px) {

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

		#footer {
			text-align: center;
			position: relative;
			float: left;
			width: 100%;
			margin-top: 40px;
		}

			#footer .footer-facebook {
				display: none;
			}

	}

/*=========================================================================*/

	/* [Pattern Template Styles] */

	#page-overlay {
		position: fixed;
		width: 100%;
		height: 100vh;
		left: 0;
		top: 0;
		z-index: 1000;
	}
		#page-overlay .svg-pattern {
			position: absolute;
			width: 100%;
			height: auto;
			left: 0;
			top: 0;
		}

		#page-overlay .svg-pattern img {
			width: 100%;
			max-width: 100%;
			visibility: hidden;
		}

		#page-overlay .svg-pattern svg {
			width: 100%;
			max-width: 100%;
			position: absolute;
			top: 0;
			left: 0;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Small desktop */
	@media (min-width:992px) and (max-width:1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 771px) and (max-width: 991px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 770px) {

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Sponsors Template Styles] */

	.flex
	{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		align-items: baseline;
		text-align: center;
	}

		.sponsor-listing
		{
			flex-basis: 50%;
			padding: 40px;

			text-align: center;
		}

		.sponsor-listing img
		{
			max-width: 200px;
			max-height: 100px;
		}

		.sponsor-listing-placeholder
		{
			display: inline-block;
			padding: 5px;

			border: 1px solid #cccccc;
			background-color: #ffffff;

			font-size: 18px;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Small desktop */
	@media (min-width:992px) and (max-width:1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 771px) and (max-width: 991px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 770px) {
		.sponsor-listing
		{
			padding: 20px;
		}

			.sponsor-listing img
			{
				max-width: 100%;
			}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Sponsors Template Styles] */

		#previous-years .page-content .middle::after {
			content: " ";
			display: table;
			clear: both;
		}

		#previous-years .page-content .middle.lightbox-gallery {
			overflow: hidden;
		}

		.lightbox-gallery-container,
		.gallery-link-container {
			position: relative;
			display: inline-block;
			overflow: hidden;
			margin: 10px;
		}

			.lightbox-gallery-container:hover .gallery-master-image,
			.gallery-link-container:hover .gallery-master-image {
				opacity: .4;
			}

			.lightbox-gallery-container:hover .gallery-title,
			.gallery-link-container:hover .gallery-title {
				display: block;
			}

			.lightbox-gallery-container>a,
			.lightbox-gallery-container>a:hover,
			.lightbox-gallery-container>a:focus,
			.gallery-link-container>a,
			.gallery-link-container>a:hover,
			.gallery-link-container>a:focus {
				display: inline-block;
				outline: none;
				color: #007d9a;
				text-decoration: none;
			}

			.lightbox-gallery-container .gallery-master-image,
			.gallery-link-container .gallery-master-image {
				width: 200px;
				height: 150px;
			}

			.lightbox-gallery-container .gallery-title,
			.gallery-link-container .gallery-title {
				position: absolute;
				left: 10px;
				bottom: 10px;
				font-size: 16px;
				display: none;
			}

			.gallery-btns {
				position: absolute;
				width: 100%;
				bottom: -16px;
				left: 0;
			}

				.gallery-btns .gallery-previous {
					position: relative;
					margin-left: 20px;
					padding-left: 16px;
					color: #007d9a;
				}

				.gallery-btns .gallery-previous::after {
				    position: absolute;
				    content: " ";
				    width: 0;
				    height: 0;
				    top: 2px;
				    left: 0px;
				    border-top: 8px solid transparent;
				    border-bottom: 8px solid transparent;
				    border-right: 8px solid #007d9a;
				}

				.gallery-btns .gallery-next {
					position: relative;
					margin-right: 20px;
					padding-right: 16px;
					color: #007d9a;
				}

				.gallery-btns .gallery-next::after {
				    position: absolute;
				    content: " ";
				    width: 0;
				    height: 0;
				    top: 2px;
				    right: 0px;
				    border-top: 8px solid transparent;
				    border-bottom: 8px solid transparent;
				    border-left: 8px solid #007d9a;
				}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Small desktop */
	@media (min-width:992px) and (max-width:1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 771px) and (max-width: 991px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 770px) {

		#previous-years .page-content .middle {
			max-height: 880px;
			margin-bottom: 40px;
		}

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Contact Template Styles] */

		#contact-us::after {
			display: none;
		}

		.no-subpage-banner .subpage-banner {
			background-color: #007d9a;
			color: #ffffff;
	    	padding: 30px 20vh 30px 6%;
			min-height: 0;
		}

			.no-subpage-banner .subpage-banner .middle {
				max-height: 50vh;
				overflow: auto;
				padding-bottom: 20px;
				min-width: 290px;
			}

			#contact-us .table-heading {
				color: #c7d327;
				width: 155px;
				display: block;
				float: left;
			}

			#contact-us .table-content {
				display: block;
				float: left;
			}

			.no-subpage-banner .subpage-banner h1,
			.no-subpage-banner .subpage-banner a,
			.no-subpage-banner .subpage-banner a:hover,
			.no-subpage-banner .subpage-banner a:focus {
				color: #ffffff;
				text-decoration: none;
			}

		#contact-us .left-col {
			float: left;
			width: 50%;
			padding-right: 7px;
		}

		#contact-us .right-col {
			float: right;
			width: 50%;
			padding-left: 7px;
		}

		#contact-us .full-col {
			clear: both;
		}

	.form-styled .control-label
	{
		color: #c7c9ca;
		opacity: 1;
		font-weight: normal;
		-webkit-transition: all linear 0.2s;
		-moz-transition: all linear 0.2s;
		-o-transition: all linear 0.2s;
		transition: all linear 0.2s;
	}

	.form-styled.form-group.focus .control-label
	{
		opacity: 0;
		top: 17px;
		left: 0px;
		height: 0;
	}

	.form-styled .form-control
	{
		border-width: 1px;
		border-color: #c7c9ca;
		background: #ffffff;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

			.no-subpage-banner .subpage-banner .middle {
				max-height: 60vh;
			}

	}

	/* Small desktop */
	@media (min-width:992px) and (max-width:1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 771px) and (max-width: 991px) {

		#contact-us .left-col {
			float: none;
			width: auto;
			padding-right: 0;
		}

		#contact-us .right-col {
			float: none;
			width: auto;
			padding-left: 0;
		}

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 770px) {

		#contact-us::after {
			display: block;
			left: 15px;
    		bottom: 60px;
		}

		.no-subpage-banner .subpage-banner {
			z-index: 10;
			padding: 30px 20px 0;
		}

			.no-subpage-banner .subpage-banner .middle {
				max-height: none;
				padding-bottom: 40px;
				min-width: 0;
			}

			.no-subpage-banner .subpage-banner .after {
				display: none;
			}

		#contact-us .page-content {
			padding-bottom: 140px;
		}

		#contact-us .left-col {
			float: none;
			width: auto;
			padding-right: 0;
		}

		#contact-us .right-col {
			float: none;
			width: auto;
			padding-left: 0;
		}

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}


/*=========================================================================*/

/* [Helper Styles] */

.no-margin-top {
	margin-top: 0;
}

.table-borderless,
.table-borderless > tbody,
.table-borderless > tbody > tr,
.table-borderless > tbody > tr > td {
	border: none;
}

.btn {
	border-radius: 0;
	padding: 10px 20px;
}

.btn-slim {
	padding: 6px 20px;
}

.btn-default,
.btn-default.focus,
.btn-default:focus {
	color: #ffffff;
	background: #0081ad;
	border-color: #0081ad;
}
.btn-default.active,
.btn-default:active,
.btn-default:hover {
	color: #0081ad;
	background: #ffffff;
	border-color: #0081ad;
}

.btn-warning,
.btn-warning.focus,
.btn-warning:focus {
	color: #004964 !important;
	background: #c7d327 !important;
	border-color: #c7d327 !important;
}
.btn-warning.active,
.btn-warning:active,
.btn-warning:hover {
	color: #c7d327 !important;
	background: #ffffff !important;
	border-color: #c7d327 !important;
}

.btn-outline,
.btn-outline.focus,
.btn-outline:focus {
	color: #ffffff;
	background: #e75a29;
	border-color: #e75a29;
}
.btn-outline.active,
.btn-outline:active,
.btn-outline:hover {
	color: #e75a29;
	background: #ffffff;
	border-color: #e75a29;
}
.mfp-bg {
	z-index: 1102;
}
.mfp-wrap {
	z-index: 1103;
}
.mfp-iframe-scaler iframe {
	padding: 30px 0 30px 30px;
	background: #fff;
}
.sweet-alert p {
	font-weight: 400;
}